Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Collocated_Invocation.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Collocation_Strategy.h"`
`#include "tao/Invocation_Base.h"`
`#include "tao/Exception.h"`

Include dependency graph for Collocated_Invocation.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO

## Detailed Description

Id:
  Collocated_Invocation.h,v 1.4 2003/11/02 21:41:45 bala Exp

Author:
  Balachandran Natarajan <bala@dre.vanderbilt.edu>